%global momorel 2
Summary      : Documents for Ngraph
Name         : Ngraph-doc
Version      : 6.3.30
Release      : %{momorel}m
License      : GPL
Group        : Documentation
Source       : http://www2e.biglobe.ne.jp/~isizaka/bin/Ngraph-%{version}-doc.tar.gz
NoSource     : 0
URL          : http://www2e.biglobe.ne.jp/~isizaka/
BuildRoot    : %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
Documents for X-based Graph Plot Utility 'Ngraph'

%prep
rm -rf --preserve-root %{buildroot}

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_prefix}/lib/Ngraph
cd %{buildroot}%{_prefix}/lib/Ngraph
tar xvzf %{SOURCE0}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root)
%{_prefix}/lib/Ngraph/doc/Ngraph.html
%{_prefix}/lib/Ngraph/doc/dialogs
%{_prefix}/lib/Ngraph/doc/img
%{_prefix}/lib/Ngraph/doc/*.htm
%{_prefix}/lib/Ngraph/doc/tutorial

%changelog
* Thu Jun  8 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (6.3.30-2m)
- delete duplicated dir

* Sat Aug 14 2004 Tsutomu Yasuda <tom@tom.homelinux.org>
- (6.3.30-1m)
  update to 6.3.30
  
* Sat Mar 01 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (6.3.18-1m)
- update to 6.3.18

* Wed Jul 17 2002 Masahiro Takahata <takahata@momonga-linux.org>
- (6.3.16-1m)
- update to 6.3.16

* Wed Mar 21 2001 NORIKANE Seiichiro <no_ri@kf6.so-net.ne.jp>
- (6.03-5k)
- relocate docmentation to %{_prefix}/lib/Ngraph

* Thu Jan 25 2001 NORIKANE Seiichiro <no_ri@kf6.so-net.ne.jp>
- (6.03-3k)
- ported from Official Release (6.03-1)
